/*
Theme Name: Safe Business Solutions
Theme URI: http://designgarage.co.nz
Description: Custom child theme for llorix one lite.
Author: Design Garage
URI: http://designgarage.co.nz
Template: llorix-one-lite
Version: 1.0
*/

h1, h2, h3, .h1, .h2, .h3, .navbar {
	font-family: 'Play', sans-serif;
}

.very-top-header {
	background-color: white;
}

.very-top-header .transparent-text-dark {
	border-radius: 5px;
}

.very-top-header .transparent-text-dark:hover {
	background: #2ec4ed;
}

.very-top-header a:hover .transparent-text-dark {
	color: #2ec4ed;
}

.very-top-header>.veryTopHeaderContainer {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
}

.very-top-left {
	color: #1500d8;
}

.very-top-right {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	margin-right: 60px;
	-webkit-transform: skew(-30deg);
	-moz-transform: skew(-30deg);
	-o-transform: skew(-30deg);
}

.very-top-right a {
	color: #ffffff;
}

.only-logo {
	position: absolute;
	z-index: 99999;
	margin: 20% 40%;
	width: 20%;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	background-color: #1500D8;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	background-color: #170E72;
}
.very-top-header ul.social-icons {display:none!important;}


@media only screen and (max-width: 580px) {
	.very-top-header ul.social-icons {
		display: none;
	}
}

.very-top-header ul.social-icons {
	margin-left: 25px;
}

@media only screen and (max-width: 580px) {
	.veryTopRightContainer {
		width: 160px !important;
		margin-left: 0 !important;
	}
}

.veryTopRightContainer {
	display: flex;
	flex-direction: row;
	justify-content: flex-end;
	align-items: center;
	width: 250px;
	margin: 0 0 0 10px;
	-webkit-transform: skew(30deg);
	-moz-transform: skew(30deg);
	-o-transform: skew(30deg);
	background: #1500d8;
	box-shadow: inset 4px -4px 4px 0px rgba(0, 0, 0, 0.08);
	overflow: hidden;
	position: relative;
	right: -30px;
}

.sticky-navigation {
	background-color: #ffffff;
}

.navbar-inverse .navbar-toggle .icon-bar {
	background-color: #9d9d9d;
}

.sticky-navigation .main-navigation a {
	color: #1500d8 !important;
}

.sticky-navigation .main-navigation a:hover {
	color: #2ec4ed !important;
}

.sticky-navigation .main-navigation li:hover>a {
	color: #2ec4ed !important;
}

#llorix_one_lite_header {
  display: none !important;
}

.only-logo {
	max-width: 20%;
	margin-bottom: 0;
	margin: 20% 40%;
	display: none;
}

.colored-line-left, .colored-line-right, .colored-line {
	background: #1500d8;
}

a {
	outline: 0 !important;
}

a {
	color: #1500d8;
}

a:hover {
	color: #2ec4ed;
	text-decoration: none;
}

h1.single-title {
	text-transform: none;
}

.dark-text {
	color: #1500d8;
}

.colored-text {
	color: #1500d8;
}

.btn {
	/*border: 3px solid #161616;
  border-color: #161616;
  border-radius: 0px;
  background: rgba(22, 22, 22, 0.4);*/
}

button, button:link, button:visited, button:hover, button:active {
	/*background-color: #161616;*/
}

.pirate-forms-submit-button {
	margin-left: 0px;
}

.standard-button:link, .standard-button:visited, .standard-button:hover, .standard-button:active {
	/*border-color: #161616 !important;
  background: #161616 !important;*/
}

button.dropdown-toggle:hover .dropdown-toggle-inner,
button.dropdown-toggle:focus .dropdown-toggle-inner {
	background-color: #1500d8;
}

button.dropdown-toggle.toggled-on .dropdown-toggle-inner,
button.dropdown-toggle.toggled-on:hover .dropdown-toggle-inner,
button.dropdown-toggle.toggled-on:focus .dropdown-toggle-inner {
	background-color: #1500d8;
}

/* Sections */

@media only screen and (min-width: 992px) {
	.services-wrap>.service-box {
		width: 25%;
		margin: 0 1.25% 0 1.25% !important;
	}
	.testimonials-wrap>.testimonials-box {
		width: 25%;
	}
	.contact-links .contact-link-box {
		width: 25%;
		margin: 0 1.25% 0 1.25% !important;
	}
	.services-wrap {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	.testimonials-wrap {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
}

.testimonials-wrap>.testimonials-box {
	margin: 0 1.25% 0 1.25% !important;
}

@media only screen and (max-width: 768px) {
	.single-service {
		height: 325px;
	}
}

@media only screen and (min-width: 768px) {
	.single-service {
		min-height: 440px;
	}
}

.single-service {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	border: 2px #1500d8 solid;
	border-radius: 0 50px 0;
	padding-top: 20px;
}

.single-service:hover {
	border-color: #1500d8;
}

.single-service>.colored-text {
	height: 150px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	background-color: #1500d8;
	border-radius: 0 50px 0;
	margin-top: 0;
	padding: 20px;
}

.single-service .service-icon {
	display: none;
}

.single-service>.colored-text a {
	color: #ffffff;
}

.single-service p {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.feedback .pic-container-inner {
	border: none;
	border-radius: 0;
	background: transparent;
	box-shadow: none;
}

.brief {
	background-color: transparent;
}

.testimonials-box .feedback {
	background-color: transparent;
}

.testimonials-box {
	max-height: 150px;
}

.footer, .footer a {
	background-color: #1500d8;
}

.footer a {
	/*background-color: transparent;*/
}

/*.footer-widget-wrap {
  height: 40px;
}*/

#sidebar-widgets-area-4 {
	width: 100%;
	text-align: center;
}

.powered-by {
	display: none;
}

.overlay-layer-wrap {
	max-height: 980px;
	left: 0;
	position: relative;
	top: 20px;
	transition: background-color 300ms ease;
}

a.ytp-hide-controls .ytp-watermark, .ytp-watermark {
	display: none!important;
	bottom: -30px;
}

.embed-container {
	position: relative;
	padding-bottom: 45%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
	height: auto;
	margin-top: -20px;
}

.embed-container iframe, .embed-container object, .embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.player .controls .play-bar, #player .controls-wrapper, .sidedock, #player .controls-wrapper .title, .title {
	display: none!important;
}

html body.date-20161104.en_US.ltr.exp-responsive.exp-scrollable-guide.exp-wn-big-thumbs.exp-wn-big-thumbs-v3.exp-wn-font-14.site-center-aligned.site-as-giant-card.not-yt-legacy-css.gecko.gecko-49 div#player.full-frame div#player_uid_306639517_1.html5-video-player.ytp-hide-controls.ytp-hide-info-bar.paused-mode a.ytp-watermark.yt-uix-sessionlink svg {
	display: none!important;
	bottom: -30px;
}

.section-header {
	text-align: left;
}

.single-service h3 {
	color: #ffffff;
	background: #1D2BE0;
	border: 2px solid #1500d8;
	border-radius: 0 50px;
	padding: 30px 0px;
	text-align: center;
	min-height: 120px;
}

.single-service {
	text-align: center;
}

.section-header .widget-title {
	font-size: 2.4rem;
	line-height: 3.125rem;
	margin-bottom: 20px;
	margin-top: 10px;
	color: #1500d8;
}

x.section-header .widget-title:after {
	display: block;
	clear: both;
	content: "";
	position: relative;
	left: 0;
	bottom: 0;
	max-width: 250px;
	height: 3px;
	width: 80px;
	border-bottom: 3px solid #1500d8;
	margin: 0 auto;
	padding: 4px 0px;
}

/* Team page */

@media only screen and (max-width: 768px) {
  #pg-23-0 {
    display: flex;
    flex-direction: column-reverse;
  }
  #pgc-23-0-1 {
    margin-bottom: 30px;
  }
  #pg-23-2 {
    display: flex;
    flex-direction: column-reverse;
  }
  #pgc-23-2-1 {
    margin-bottom: 30px;
  }
  #pg-23-4 {
    display: flex;
    flex-direction: column-reverse;
  }
  #pgc-23-4-1 {
    margin-bottom: 30px;
  }
}
